Subject: RE: Natsource/UK co2e transaction...
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 24 Aug 2001 07:43:19 -0700 (PDT)

FYI only - this is the follow to my conversation with Natsource yesterday.  Please let me know if you have any questions.

-------

Lisa,

I was not being very clear yesterday when we were on the phone.  Sorry about
that.

First of all, the answer to your question is the first UK allowances will be
issued in April of 2002.  

We have a firm bid for UK allowances at GBP 4.5.  Thus we are looking for
sellers. 

Reasons for the doing a UK Allowance trade include the benefit of early
action, the diversification of any GHG portfolio to include actual
compliance tools, and the security of holding a bankable (currently through
2007) instrument that is fungible and transferable.  

It widely accepted, though not absolutely guaranteed, that UK allowances
will be accepted in any EU trading scheme, and beyond Europe within a Kyoto
context given UK/EU inclusion in KP.  

Appetite for the UK allowances out of Asia exists and represents the
potential for a ready market in UK Allowances.

I am attaching the DEFRA UKETS summary documentation and a Natsource brief
on the UK system.  I hope this helps, and sorry again that I was unclear
yesterday.

 <<UK ETG Framework Summary1.pdf>>  <<ETSsummary.pdf>> 

 -----Original Message-----
From: 	Jacobson, Lisa  
Sent:	Thursday, August 23, 2001 5:02 PM
To:	Badger, Dan; Profir, Diana; Redshaw, Louis
Cc:	Woods, Trevor; Taylor, Michael E; Keeler, Jeff
Subject:	Natsource/UK co2e transaction...

I got a call from Natsource today.  Yesterday, they closed the first UK co2e allowance transaction.

They also have some bids for UK co2e allowances at 4.5 pounds sterling and offers a between 10 - 6 pounds sterling.

If you would like more information please let me know.

As I imagine you get these types of calls --- is this information of value?

Thanks.

(From what I understand, you are permitted to do forward transactions; the actual allocation will occur sometime next year)

Lisa Jacobson
Enron
Manager, Environmental Strategies
1775 Eye Street, NW
Suite 800
Washington, DC 20006

Phone: +(202) 466-9176
Fax: +(202) 331-4717